﻿body {
}
h3 {
    color: teal;
}

h5 {
    color: teal;
}

p.groove {
    border-style: none;
    /*border-style: groove;*/
    padding: 15px;
    font-size: 12px;
    /*font-family: Chancery;*/
}

big {
    font-size: 20px;
}

small {
    font-size: 10px;
}

.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    height: 100px;
}

    .scroll-wrapper iframe {
        -webkit-appearance: none;
        margin: 18px 0;
        width: 100%;
    }

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    animation: 0.2s;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #3071a9;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -14px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #367ebd;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    animation: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}

input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}

input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    background: #3071a9;
}

input[type=range]:focus::-ms-fill-upper {
    background: #367ebd;
}

h3 {
    color: teal;
}

h5 {
    color: teal;
}

p.groove {
    border-style: none;
    /*border-style: groove;*/
    padding: 15px;
    font-size: 12px;
    /*font-family: Chancery;*/
}

big {
    font-size: 20px;
}

small {
    font-size: 10px;
}

.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    height: 100px;
}

    .scroll-wrapper iframe {
    }